Subject: Re: Submission: draft-ietf-secsh-publickey-subsystem-03.txt

From: Jon Bright <[email-masked]>
Date: Tue, 14 Oct 2003 08:39:40 +0200

Hi,

Jon Bright wrote:

> I'd be grateful if you could post the attached submission, which is an 
> update of draft-galb-secsh-publickey-subsystem-02.txt (and is now a 
> secsh WG working item, hence the name change from galb -> ietf).

If anyone's wondering where this draft got lost, it first had a naming 
problem (since it was previously draft-galb and was renamed draft-ietf, 
it should have been reset to 00).  After resubmitting (on 02 Oct), the 
IETF contacted Bill to get his approval of the draft as a WG item. 
Either Bill didn't approve it yet, or the IETF is being slow with it...

-- 
Jon Bright
Silicon Circus Ltd.
http://www.siliconcircus.com